#ifndef PART_INTRO_H
#define PART_INTRO_H

void intro_precalcs();
void intro_run(int ptime);

typedef struct cube
{
	float xp, yp, zp;
	float xr, yr, zr;
	float size;
}cube;

#define PLANE_XY 0
#define PLANE_YZ 1
#define PLANE_XZ 2

#endif
